﻿
@font-face {
	font-family: 'gwynedd';
			src: url('/SiteElements/fonts/gwynedd-eot.eot');
			src: url('/SiteElements/fonts/gwynedd-eot.eot?#iefix') format('embedded-opentype'), 
				 url('/SiteElements/fonts/gwynedd-ttf.ttf') format('truetype'), 
				 url('/SiteElements/fonts/gwynedd-woff.woff') format('woff'), 
				 url('/SiteElements/fonts/gwynedd-svg.svg#gwynedd') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Fix for smooth fonts in Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'gwynedd';
            src: url('https://gwynedd.gov.uk/SiteElements/fonts/gwynedd-svg.svg#gwynedd') format('svg');
    }
}

[class*="icon-"]:before {
	font-family: 'gwynedd';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* ====================
THE ICONS
==================== */

.icon-zag:before { content: "\e600"; }
.icon-write:before, .sys_71:before { content: "\e601"; }
.icon-wrench:before { content: "\e602"; }
.icon-wired-notepaper:before { content: "\e603"; }
.icon-wine-glass:before { content: "\e604"; }
.icon-windows:before { content: "\e605"; }
.icon-winamp:before { content: "\e606"; }
.icon-wifi:before { content: "\e607"; }
.icon-warning-exclamation:before { content: "\e608"; }
.icon-vimeo:before { content: "\e609"; }
.icon-victory:before { content: "\e60a"; }
.icon-venn-diagram:before { content: "\e60b"; }
.icon-undure:before { content: "\e60c"; }
.icon-umberella:before { content: "\e60d"; }
.icon-twitter:before { content: "\e60e"; }
.icon-tv:before { content: "\e60f"; }
.icon-tunes:before { content: "\e610"; }
.icon-tumblr:before { content: "\e611"; }
.icon-trophy:before { content: "\e612"; }
.icon-trolley:before { content: "\e613"; }
.icon-trays:before { content: "\e614"; }
.icon-tray:before { content: "\e615"; }
.icon-train:before { content: "\e616"; }
.icon-toolbox:before { content: "\e617"; }
.icon-ticket:before { content: "\e618"; }
.icon-thumbs-up:before { content: "\e619"; }
.icon-thumbs-down:before { content: "\e61a"; }
.icon-thermostat:before { content: "\e61b"; }
.icon-thermometer:before { content: "\e61c"; }
.icon-test-tube:before { content: "\e61d"; }
.icon-tennis-ball:before { content: "\e61e"; }
.icon-telephone:before { content: "\e61f"; }
.icon-taxi:before { content: "\e620"; }
.icon-target:before { content: "\e621"; }
.icon-takeaway-coffee:before { content: "\e622"; }
.icon-tactics:before { content: "\e623"; }
.icon-tablet:before { content: "\e624"; }
.icon-sycamore-leaf:before { content: "\e625"; }
.icon-sun:before { content: "\e626"; }
.icon-suitcase:before { content: "\e627"; }
.icon-stopwatch:before { content: "\e628"; }
.icon-stop:before { content: "\e629"; }
.icon-stop-outline:before { content: "\e62a"; }
.icon-stop-hand:before { content: "\e62b"; }
.icon-sticky-plaster:before { content: "\e62c"; }
.icon-step-forward:before { content: "\e62d"; }
.icon-step-back:before { content: "\e62e"; }
.icon-star:before { content: "\e62f"; }
.icon-square-tick:before { content: "\e630"; }
.icon-square-threedot:before { content: "\e631"; }
.icon-square-right:before { content: "\e632"; }
.icon-square-greaterthan:before { content: "\e633"; }
.icon-square-continuous:before { content: "\e634"; }
.icon-split:before { content: "\e635"; }
.icon-speedometer:before { content: "\e636"; }
.icon-hifi-speaker:before { content: "\e637"; }
.icon-speach-bubble:before { content: "\e638"; }
.icon-sparkline-chart:before { content: "\e639"; }
.icon-spark:before { content: "\e63a"; }
.icon-spade:before { content: "\e63b"; }
.icon-snowflake:before { content: "\e63c"; }
.icon-skull:before { content: "\e63d"; }
.icon-sine:before { content: "\e63e"; }
.icon-signpost:before { content: "\e63f"; }
.icon-shield:before { content: "\e640"; }
.icon-shield-flat:before { content: "\e641"; }
.icon-shield-bevel:before { content: "\e642"; }
.icon-search:before { content: "\e643"; }
.icon-search-thick:before { content: "\e644"; }
.icon-search-plus:before { content: "\e645"; }
.icon-search-negative:before { content: "\e646"; }
.icon-script:before, .sys_5:before, .sys_05:before { content: "\e647"; }
.icon-scissors:before { content: "\e648"; }
.icon-sad:before { content: "\e649"; }
.icon-rugby-ball:before { content: "\e64a"; }
.icon-rss:before { content: "\e64b"; }
.icon-rss-thick:before { content: "\e64c"; }
.icon-rosette:before { content: "\e64d"; }
.icon-roller:before { content: "\e64e"; }
.icon-rocket:before { content: "\e64f"; }
.icon-robin:before { content: "\e650"; }
.icon-ribbon:before { content: "\e651"; }
.icon-rewind:before { content: "\e652"; }
.icon-rewind-outline:before { content: "\e653"; }
.icon-recycle:before { content: "\e654"; }
.icon-record:before { content: "\e655"; }
.icon-record-outline:before { content: "\e656"; }
.icon-quotemarks:before { content: "\e657"; }
.icon-question:before { content: "\e658"; }
.icon-puzzle:before { content: "\e659"; }
.icon-punched-notepaper:before { content: "\e65a"; }
.icon-prompt:before, .sys_28:before { content: "\e65b"; }
.icon-printer:before { content: "\e65c"; }
.icon-previous-outline:before { content: "\e65d"; }
.icon-power:before { content: "\e65e"; }
.icon-point-up:before { content: "\e65f"; }
.icon-point-right:before { content: "\e660"; }
.icon-plug:before { content: "\e661"; }
.icon-plug-socket:before { content: "\e662"; }
.icon-plug-socket-double:before { content: "\e663"; }
.icon-play:before { content: "\e664"; }
.icon-play-outline:before { content: "\e665"; }
.icon-play-outine:before { content: "\e666"; }
.icon-place-mark:before { content: "\e667"; }
.icon-pipette:before { content: "\e668"; }
.icon-pin:before { content: "\e669"; }
.icon-piggy-bank:before { content: "\e66a"; }
.icon-pie-chart:before { content: "\e66b"; }
.icon-piano-keys:before { content: "\e66c"; }
.icon-piano-keyboard:before { content: "\e66d"; }
.icon-photograph:before, .sys_2:before, .sys_02:before, .sys_38:before { content: "\e66e"; }
.icon-personal-space:before { content: "\e66f"; }
.icon-personal-notebook:before { content: "\e670"; }
.icon-person:before { content: "\e671"; }
.icon-pencil:before { content: "\e672"; }
.icon-pause:before { content: "\e673"; }
.icon-pause-outline:before { content: "\e674"; }
.icon-partial-sight:before { content: "\e675"; }
.icon-parallel:before { content: "\e676"; }
.icon-paperclip:before { content: "\e677"; }
.icon-pages:before { content: "\e678"; }
.icon-padlock-unlocked:before { content: "\e679"; }
.icon-padlock-locked:before { content: "\e67a"; }
.icon-outtray:before { content: "\e67b"; }
.icon-options:before { content: "\e67c"; }
.icon-open-book:before { content: "\e67d"; }
.icon-octagon-cross:before { content: "\e67e"; }
.icon-no-thick:before { content: "\e67f"; }
.icon-no-entry:before { content: "\e680"; }
.icon-nib:before { content: "\e681"; }
.icon-next-outline:before { content: "\e682"; }
.icon-newspaper:before { content: "\e683"; }
.icon-mug:before { content: "\e684"; }
.icon-movie-camera:before { content: "\e685"; }
.icon-mouse:before { content: "\e686"; }
.icon-moon:before { content: "\e687"; }
.icon-monitor:before { content: "\e688"; }
.icon-monitor-socket:before { content: "\e689"; }
.icon-money:before { content: "\e68a"; }
.icon-mobile-phone:before { content: "\e68b"; }
.icon-mixing-desk:before { content: "\e68c"; }
.icon-minimise:before { content: "\e68d"; }
.icon-microphone:before { content: "\e68e"; }
.icon-microchip:before { content: "\e68f"; }
.icon-menu:before { content: "\e690"; }
.icon-megaphone:before { content: "\e691"; }
.icon-maximise:before { content: "\e692"; }
.icon-map:before { content: "\e693"; }
.icon-man:before { content: "\e694"; }
.icon-man-child:before { content: "\e695"; }
.icon-magnet:before { content: "\e696"; }
.icon-low-energy-bulb:before { content: "\e697"; }
.icon-loudspeaker3:before { content: "\e698"; }
.icon-loudspeaker1:before { content: "\e699"; }
.icon-loudspeaker:before { content: "\e69a"; }
.icon-loop:before { content: "\e69b"; }
.icon-loop-square:before { content: "\e69c"; }
.icon-list:before { content: "\e69d"; }
.icon-globe:before, aside .sys_16:before, aside .sys_16 a:before { content: "\e6bf"; }
.icon-link2:before, aside .sys_0:before, aside .sys_0 a:before { content: "\e69e"; }
.icon-link:before { content: "\e69f"; }
.icon-link-outline:before { content: "\e6a0"; }
.icon-line-chart:before { content: "\e6a1"; }
.icon-light-bulb:before { content: "\e6a2"; }
.icon-lego-block:before { content: "\e6a3"; }
.icon-leaf:before { content: "\e6a4"; }
.icon-layout:before { content: "\e6a5"; }
.icon-ladies-bicycle:before { content: "\e6a6"; }
.icon-labels:before { content: "\e6a7"; }
.icon-label:before { content: "\e6a8"; }
.icon-label-cross:before { content: "\e6a9"; }
.icon-knife-fork:before { content: "\e6aa"; }
.icon-keyhole:before { content: "\e6ab"; }
.icon-keyboard:before { content: "\e6ac"; }
.icon-key:before { content: "\e6ad"; }
.icon-iphone:before { content: "\e6ae"; }
.icon-ipad:before { content: "\e6af"; }
.icon-intray:before { content: "\e6b0"; }
.icon-information:before { content: "\e6b1"; }
.icon-information-italic:before { content: "\e6b2"; }
.icon-infinity:before { content: "\e6b3"; }
.icon-infinity-outline:before { content: "\e6b4"; }
.icon-image-list:before { content: "\e6b5"; }
.icon-human:before { content: "\e6b6"; }
.icon-html:before { content: "\e6b7"; }
.icon-house:before { content: "\e6b8"; }
.icon-heart:before { content: "\e6b9"; }
.icon-headphones:before { content: "\e6ba"; }
.icon-happy:before { content: "\e6bb"; }
.icon-hammer:before { content: "\e6bc"; }
.icon-group:before { content: "\e6bd"; }
.icon-greater-than:before { content: "\e6be"; }
.icon-gift:before { content: "\e6c0"; }
.icon-ghost:before { content: "\e6c1"; }
.icon-game-controller:before { content: "\e6c2"; }
.icon-fullscreen:before { content: "\e6c3"; }
.icon-football:before { content: "\e6c4"; }
.icon-folder:before { content: "\e6c5"; }
.icon-folder-add:before { content: "\e6c6"; }
.icon-flower:before { content: "\e6c7"; }
.icon-floppy-disk:before { content: "\e6c8"; }
.icon-flickr:before { content: "\e6c9"; }
.icon-flask:before { content: "\e6ca"; }
.icon-flag:before { content: "\e6cb"; }
.icon-first-aidbag:before { content: "\e6cc"; }
.icon-fire:before { content: "\e6cd"; }
.icon-finger:before { content: "\e6ce"; }
.icon-filofax:before { content: "\e6cf"; }
.icon-filing-cabinet:before { content: "\e6d0"; }
.icon-filing-box:before { content: "\e6d1"; }
.icon-filing-box-small:before { content: "\e6d2"; }
.icon-figure-eight:before { content: "\e6d3"; }
.icon-fast-forward-square:before { content: "\e6d4"; }
.icon-fast-forward:before { content: "\e6d5"; }
.icon-fast-forward-outline:before { content: "\e6d6"; }
.icon-fan:before { content: "\e6d7"; }
.icon-factory:before { content: "\e6d8"; }
.icon-facebook:before { content: "\e6d9"; }
.icon-external-link:before { content: "\e6da"; }
.icon-external-link-square:before { content: "\e6db"; }
.icon-envelope:before { content: "\e6dc"; }
.icon-entertainment:before { content: "\e6dd"; }
.icon-enter:before { content: "\e6de"; }
.icon-eject:before { content: "\e6df"; }
.icon-eject-outline:before { content: "\e6e0"; }
.icon-egg-timer:before { content: "\e6e1"; }
.icon-dustbin:before { content: "\e6e2"; }
.icon-dribbble:before { content: "\e6e3"; }
.icon-documents:before { content: "\e6e4"; }
.icon-document:before, .sys_11:before, .sys_13:before, .sys_15:before, .sys_17:before, .sys_18:before, .sys_19:before, .sys_21:before, .sys_23:before, .sys_24:before, .sys_25:before, .sys_37:before, .sys_41:before, .sys_41:before, .sys_55:before, .sys_75:before { content: "\e6e5"; }
.icon-document-download:before, .sys_30:before { content: "\e6e6"; }
.icon-document-cross:before { content: "\e6e7"; }
.icon-document-add:before { content: "\e6e8"; }
.icon-directions:before { content: "\e6e9"; }
.icon-digital-movie-camera:before, .sys_6:before, .sys_06:before, .sys_39:before, .sys_50:before, .sys_52:before, .sys_57:before { content: "\e6ea"; }
.icon-diamond:before { content: "\e6eb"; }
.icon-desktop:before { content: "\e6ec"; }
.icon-database:before, .sys_14:before{ content: "\e6ed"; }
.icon-darker:before { content: "\e6ee"; }
.icon-cross-over:before { content: "\e6ef"; }
.icon-crop:before { content: "\e6f0"; }
.icon-credit-card:before { content: "\e6f1"; }
.icon-converge:before { content: "\e6f2"; }
.icon-contrast:before { content: "\e6f3"; }
.icon-continuous:before { content: "\e6f4"; }
.icon-conifer-tree:before { content: "\e6f5"; }
.icon-compass:before { content: "\e6f6"; }
.icon-cog:before { content: "\e6f7"; }
.icon-club:before { content: "\e6f8"; }
.icon-cloudy:before { content: "\e6f9"; }
.icon-cloud-upload:before { content: "\e6fa"; }
.icon-clock:before { content: "\e6fb"; }
.icon-cloud:before { content: "\e6fc"; }
.icon-clamshell-mobilephone:before { content: "\e6fd"; }
.icon-circle-tick:before { content: "\e6fe"; }
.icon-circle-three-dot:before { content: "\e6ff"; }
.icon-circle-right:before { content: "\e700"; }
.icon-circle-power:before { content: "\e701"; }
.icon-circle-positive:before { content: "\e702"; }
.icon-circle-negative:before { content: "\e703"; }
.icon-circle-greaterthan:before { content: "\e704"; }
.icon-circle-exclamation:before { content: "\e705"; }
.icon-circle-cross:before { content: "\e706"; }
.icon-chart:before { content: "\e707"; }
.icon-cassette:before, .sys_74:before { content: "\e708"; }
.icon-carriage-return:before { content: "\e709"; }
.icon-card:before { content: "\e70a"; }
.icon-camera:before { content: "\e70b"; }
.icon-calendar-date:before { content: "\e70c"; }
.icon-calendar-add:before { content: "\e70d"; }
.icon-calculator:before { content: "\e70e"; }
.icon-bus:before { content: "\e70f"; }
.icon-bullseye:before { content: "\e710"; }
.icon-bug:before { content: "\e711"; }
.icon-brush:before { content: "\e712"; }
.icon-brighter:before { content: "\e713"; }
.icon-branch3:before { content: "\e714"; }
.icon-branch2:before { content: "\e715"; }
.icon-branch:before { content: "\e716"; }
.icon-brackets:before { content: "\e717"; }
.icon-book:before { content: "\e718"; }
.icon-bicycle:before { content: "\e719"; }
.icon-bezier-curve:before { content: "\e71a"; }
.icon-bell:before { content: "\e71b"; }
.icon-beer:before { content: "\e71c"; }
.icon-battery3:before { content: "\e71d"; }
.icon-battery2:before { content: "\e71e"; }
.icon-battery1:before { content: "\e71f"; }
.icon-battery-full:before { content: "\e720"; }
.icon-battery-empty:before { content: "\e721"; }
.icon-battery-charge:before { content: "\e722"; }
.icon-basketball:before { content: "\e723"; }
.icon-baseball:before { content: "\e724"; }
.icon-bar-chart:before, .sys_34:before { content: "\e725"; }
.icon-back:before { content: "\e726"; }
.icon-atomic:before { content: "\e727"; }
.icon-arrow-double:before { content: "\e728"; }
.icon-arrow-tapered:before { content: "\e729"; }
.icon-arrow-square:before { content: "\e72a"; }
.icon-arrow-squarebroken:before { content: "\e72b"; }
.icon-arrow-right:before { content: "\e72c"; }
.icon-arrow-pointy:before { content: "\e72d"; }
.icon-arrow-outline:before { content: "\e72e"; }
.icon-arrow-doubletapered:before { content: "\e72f"; }
.icon-archery-target:before { content: "\e730"; }
.icon-anchor:before { content: "\e731"; }
.icon-alarm-clock:before { content: "\e732"; }
.icon-aeroplane:before { content: "\e733"; }
.icon-address-card:before { content: "\e734"; }
.icon-aa-text:before { content: "\e735"; }
.icon-aa-accessibility:before { content: "\e736"; }
.icon-x4-grid:before { content: "\e737"; }
.icon-x3-grid:before { content: "\e738"; }
.icon-glasses-3d:before { content: "\e739"; }
.icon-abc:before { content: "\e73a"; }
.icon-woman:before { content: "\e73b"; }
.icon-winter-tree:before { content: "\e73c"; }
.icon-wheelchair:before { content: "\e73d"; }
.icon-wheelchair-reversed:before { content: "\e73e"; }
.icon-union-flag:before { content: "\e73f"; }
.icon-streetlight:before { content: "\e740"; }
.icon-spraypaint:before { content: "\e741"; }
.icon-spiral-flower:before { content: "\e742"; }
.icon-speedbumps:before { content: "\e743"; }
.icon-speach-bubbles:before { content: "\e744"; }
.icon-shovel:before { content: "\e745"; }
.icon-school-search:before { content: "\e746"; }
.icon-roadworks:before { content: "\e747"; }
.icon-railway-track:before { content: "\e748"; }
.icon-poison:before { content: "\e749"; }
.icon-person-bookpencil:before { content: "\e74a"; }
.icon-parking:before { content: "\e74b"; }
.icon-nhs:before { content: "\e74c"; }
.icon-nhs-direct:before { content: "\e74d"; }
.icon-mousetrap:before { content: "\e74e"; }
.icon-marriage:before { content: "\e74f"; }
.icon-market-stall:before { content: "\e750"; }
.icon-interfaith:before { content: "\e751"; }
.icon-important-bin:before { content: "\e752"; }
.icon-house-cover:before { content: "\e753"; }
.icon-house-check:before { content: "\e754"; }
.icon-house-award:before { content: "\e755"; }
.icon-house-awardsupport:before { content: "\e756"; }
.icon-horse-head:before { content: "\e757"; }
.icon-home-support:before { content: "\e758"; }
.icon-home-ramp:before { content: "\e759"; }
.icon-gravestone:before { content: "\e75a"; }
.icon-golf-hole:before { content: "\e75b"; }
.icon-flower-search:before { content: "\e75c"; }
.icon-ferry:before { content: "\e75d"; }
.icon-father-andchild:before { content: "\e75e"; }
.icon-factory-smoke:before { content: "\e75f"; }
.icon-emergency-light:before { content: "\e760"; }
.icon-dog-head:before { content: "\e761"; }
.icon-crowd:before { content: "\e762"; }
.icon-community-support:before { content: "\e763"; }
.icon-card-search:before { content: "\e764"; }
.icon-car:before { content: "\e765"; }
.icon-call-centre-operative:before { content: "\e766"; }
.icon-calendar-search:before { content: "\e767"; }
.icon-broken-bin:before { content: "\e768"; }
.icon-books-pen:before { content: "\e769"; }
.icon-book-search:before { content: "\e76a"; }
.icon-bin:before { content: "\e76b"; }
.icon-bin-question:before { content: "\e76c"; }
.icon-bff:before { content: "\e76d"; }
.icon-bff-support:before { content: "\e76e"; }
.icon-bff-mixed:before { content: "\e76f"; }
.icon-audiobook:before { content: "\e770"; }
.icon-armchair:before { content: "\e771"; }
.icon-armchair-dump:before { content: "\e772"; }
.icon-council-logo:before { content: "\e773"; }
.icon-offices:before { content: "\e774"; }
.icon-u-tube:before { content: "\e775"; }
.icon-water:before { content: "\e776"; }
.icon-tree:before { content: "\e777"; }
.icon-pound-sterling:before { content: "\e778"; }
.icon-no:before { content: "\e779"; }
.icon-gwynedd-ddigidol:before { content: "\e77a"; }
.icon-google-plus:before { content: "\e77b"; }
.icon-euro-flag:before { content: "\e77c"; }
.icon-email:before { content: "\e77d"; }
.icon-copyright-welsh:before { content: "\e77e"; }
.icon-bywniach:before { content: "\e77f"; }
.icon-couple:before { content: "\e78e"; }
.icon-council-g:before { content: "\e78f"; }
.icon-child:before { content: "\e780"; }
.icon-school:before { content: "\e781"; }
.icon-cyngor-gwynedd:before { content: "\e782"; }
.icon-word:before, a.sys_17:before, aside .sys_17:before { content: "\e783"; color: #0093c9; }
.icon-pdf:before, a.sys_21:before, aside .sys_21:before { content: "\e784"; color: #a6001e; }
.icon-excel:before, a.sys_18:before, aside .sys_18:before { content: "\e785"; color: #397a22; }
.icon-arrow-up:before { content: "\e786"; }
.icon-arrow-left:before { content: "\e787"; }
.icon-pound-sterling-light:before { content: "\e788"; }
.icon-arrow-down:before { content: "\e790"; }
.icon-pound-sterling-card:before { content: "\e791"; }
.icon-euro-flag-card:before { content: "\e792"; }
/*-------------------------------Add new icons below this point-----------------------------*/
.icon-lori-ni:before { content: "\e789"; }
.icon-fb-logo:before { content: "\e78a"; }
.icon-goleuadau-traffig:before { content: "\e900"; }
.icon-hawl-tramwy:before { content: "\e901"; }
.icon-perygl-baglu:before { content: "\e902"; }
.icon-caead-draen:before { content: "\e903"; }
.icon-coeden:before { content: "\e904"; }
.icon-bolard:before { content: "\e905"; }
.icon-mynwent:before { content: "\e906";  }
.icon-ysgol:before { content: "\e907"; }
.icon-graduation-cap-solid:before { content: "\e908"; }
.icon-university-solid:before { content: "\e909"; }
.icon-nodwydd:before { content: "\e90a"; }
/*-------------------------------Add new icons above this point-----------------------------*/


[class*="icon-"], .sys_logo, .sys_0, .sys_00, .sys_1, .sys_01, .sys_2, .sys_02, .sys_4, .sys_03, .sys_5, .sys_05, .sys_6, .sys_06, .sys_11, .sys_13, .sys_14, .sys_15, .sys_16, .sys_17, .sys_18, .sys_19, .sys_21, .sys_23, .sys_24, .sys_25, .sys_28, .sys_30, .sys_34, .sys_37, .sys_38, .sys_39, .sys_41, .sys_44, .sys_46, .sys_50, .sys_52, .sys_53, .sys_55, .sys_57, .sys_71, .sys_74, .sys_75 
{ position: relative; }

.sys_logo:before {
	font-family: 'gwynedd';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sys_screen-reader-text {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

a[class*="icon-"], 
.resp-tabs-container a[class*="icon-"], 
aside [class*="icon-"], 
aside a[class*="sys_"], 
.sys_straight-to h3 a {
	padding-left: 30px;
	min-height: .5em;
	color: #333;
	text-align: left;
	width: auto;
	padding-top: 0;
	padding-bottom: 0px;
}

a[class*="icon-"] { padding-bottom: 10px; }

a[class*="icon-"]:hover { border: none; }

aside p a[class*="icon-"], aside p a[class*="sys_"] {padding-left:0;}

.sys_straight-to h3 a, .sys_straight-to h3:last-of-type { padding-bottom: 5px; }

.sys_straight-to h3 a { padding-left: 0; }

footer a[class*="icon-"] {
	color: #fff;
	display: inline-block;
	padding-left: 52px;
	height: 3em;
}

footer a[class*="icon-"]:before {
	font-size: 3em;
	font-size: 3rem;
	width: 42px;
	color: #fff;
}

footer a[class*="icon-"]:hover:before { color: #fff; }

.sys_0, .sys_00, .sys_1, .sys_01, .sys_2, .sys_02, .sys_4, .sys_03, .sys_5, .sys_05, .sys_6, .sys_06, .sys_11, .sys_13, .sys_14, .sys_15, .sys_16, .sys_17, .sys_18, .sys_19, .sys_21, .sys_23, .sys_24, .sys_25, .sys_28, .sys_30, .sys_34, .sys_37, .sys_38, .sys_39, .sys_41, .sys_44, .sys_46, .sys_50, .sys_52, .sys_53, .sys_55, .sys_57, .sys_71, .sys_74, .sys_75 {
	padding-left: 30px;
	display: inline;
}

.alert [class*="sys_"] { padding: 0; }

section .sys_straight-to li a, .sys_more li a { display: inline; }

h2.resp-tab-active span.resp-arrow { position: relative; }

aside li a:before, h2.resp-tab-active span.resp-arrow:before, .sys_straight-to h3 a[class*="icon-"]:before, .resp-tabs-container [class*="icon-"]:before, a[class*="icon-"]:before, .backup:before, .sys_0:before, .sys_00:before, .sys_1:before, .sys_01:before, .sys_2:before, .sys_02:before, .sys_4:before, .sys_03:before, .sys_5:before, .sys_05:before, .sys_6:before, .sys_06:before, .sys_11:before, .sys_13:before, .sys_14:before, .sys_15:before, .sys_16:before, .sys_17:before, .sys_18:before, .sys_19:before, .sys_21:before, .sys_23:before, .sys_24:before, .sys_25:before, .sys_28:before, .sys_30:before, .sys_34:before, .sys_37:before, .sys_38:before, .sys_39:before, .sys_41:before, .sys_44:before, .sys_46:before, .sys_50:before, .sys_52:before, .sys_53:before, .sys_55:before, .sys_57:before, .sys_71:before, .sys_74:before, .sys_75:before, aside [class*="icon-"]:before, aside a[class*="sys_"]:before {
	font-family: 'gwynedd';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: absolute;
	left: 0px;
	top: 0;
	font-size: 1em;
	font-size: 1.25rem;
	color: #666;
}
aside p a {padding-left:0;}
aside p a:before {display:none;}

.sys_straight-to li a { padding-left: 0; }

.sys_straight-to li a:before { display: none; }

aside a[class*="icon-"] {
	margin: 0 0 10px 30px;
	padding: 0;
	text-align: left;
	display:inline;
}

aside a[class*="icon-"]:before {
	top: -2px;
	left: -30px;
	margin-left: auto;
	font-size: 1.25em;
	font-size: 1.25rem;
}

.sys_straight-to h3 a[class*="icon-"]:before { display: none; }

.sys_breadcrumb .sys_0, .sys_more [class^="sys_"] { padding-left: 0; }

.sys_breadcrumb .sys_0:before, .sys_more [class^="sys_"]:before { display: none; }

aside p a[class*="icon-"] { border-bottom: none; }

aside li a[class*="icon-"] {
	width: 30px;
	margin-bottom: 0;
}

aside li[class*="sys_"] a:before {content:'';}

.main-content [class*="sys_"] { padding: 0; }

.main-content .sys_record-control {padding: 20px 0 !important;}

.main-content .sys_events-record-title, .main-content .sys_news-record-title {padding-bottom:10px;}

.main-content [class*="sys_"]:before { display: none; }

.main-content [class*="sys_"]:after  { font-size: .8em; }

.main-content .sys_17:after, aside .sys_17:after { content: ' (word)'; }

.main-content .sys_18:after, aside .sys_18:after { content: ' (excel)'; }

.main-content .sys_21:after, aside .sys_21:after { content: ' (pdf)'; }

aside li.sys_17 a, aside li.sys_18 a, aside li.sys_21 a {
	margin: 0;
	display: inline;
}

aside li.sys_17 a:before, aside li.sys_18 a:before, aside .sys_21 a:before { display: none; }

li[class*="sys_"] { display: list-item; }

.resp-tabs-container a[class*="icon-"] {display:block;}


@media (min-width: 768px) {
	
	a[class*="icon-"] {
		padding: 50px 0 0 0;
		font-size: 1em;
		line-height: 1em;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		width: 110px;
		margin-bottom: 0;
	}
	
	aside li a[class*="icon-"] { width: auto; }
	
	.cycle-slideshow a[class*="icon-"] {
		padding: 10px 0 0 0;
		text-align: left;
		width: auto;
	}
	
	a[class*="icon-"]:before {
		position: absolute;
		top: 10px;
		left: 50%;
		margin-left: -.5em;
		font-size: 1.25em;
		font-size: 2rem;
	}
	
	.sys_straight-to h3 a {
		padding-left: 30px;
		min-height: .5em;
		display: block;
		color: #333;
	}
	
	.sys_straight-to h3 a[class*="icon-"]:before { display: block; }
	
	footer a[class*="icon-"] {
		float: right;
		height: 3em;
		width: 1em;
		padding-top: 0;
	}
	
	aside li {padding-right:30px;}
	
	aside li a[class*="icon-"], aside li a[class*="sys_"] {
		border-bottom: solid 1px;
		display: inline;
		margin-left: 0;
		padding: 0;
		left: 30px;
	}
	
	aside li a[class*="icon-"]:before, aside li a[class*="sys_"]:before {left:-30px;}

}
 @media (min-width: 979px) {

	.sys_straight-to h3 a {
		padding-left: 60px;
		min-height: 2em;
	}
	
	.sys_straight-to h3 a[class*="icon-"]:before {
		font-family: 'gwynedd';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		position: absolute;
		left: 20px;
		font-size: 2em;
		font-size: 3rem;
		color: #666;
	}
	
	.resp-tabs-container [class*="icon-"]:before {
		font-family: 'gwynedd';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	
	.resp-tabs-container a[class*="icon-"] {
		padding: 50px 0 0 0;
		font-size: 1em;
		line-height: 1em;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		width: 110px;
		margin-bottom: 10px;
		border-bottom: none;
	}
	
	.resp-tabs-container a[class*="icon-"]:before {
		font-family: 'gwynedd';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		position: absolute;
		top: 10px;
		left: 50%;
		margin-left: -.5em;
		font-size: 2em;
		font-size: 2rem;
	}
}